\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2019 www.serpentpublications.org"
	tagline = "Transcribed  on August 27, 2019"
	composer = "William Byrd (c. 1540 - 1623)"
	poet = "Paraphrase of Job 34:15"
	source = "Allen Garven"
	arranger = \markup{\italic{Cantiones sacrae} (London, 1575)}
	title = "Memento homo"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

\override Staff.TimeSignature   #'style = #'C
\time 2/2

\key g \dorian
  
}
\header{instrument = "Contra"}
\header {	   piece = \markup{ 1 2 \circle 3 4 5 6 }}
\include "english.ly"
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: altusnotes.ly
altusnotes = {
  \relative c' {
    \clef "G_8"
    c1 f1. c2 d1 | c2 e f4.( e8 d4 c | d2) bf c1. a1 c1 b2 c g |
        a1 \[ f( | g1.) \] f2 | f r r c'1 f1 e2 | f1 d2

    d1 c4( bf a2) g | d'1 r2 g, | a d, f1 | c'2 c d2. c4 |
        bf2 f'1 e2 | d1. c2 | r\breve | r1 c2 c | f2. f4 e2 f1
         e2 d1 | c r1 | r\breve | r1 c2 c | f2. f4 d2 

    f1 e2 d1| c d2 c | g'2. g4 e1 | f2. f,4( a2) g | f1 r1 | r1 f' | 
        e2 d1 c2 | r\breve | r1 c2 c | f2. f4 d2 f1 e2 d1| c d2 c |
        g'2. g4 e1 | f2. f,4

    a2 g | 
%        \invisibleTime\time 6/2 s1*0 #(if *is-parts* #{<>\raisedSixTwoTime #})
    d'2. bf4 c\breve |
%    \invisibleTime\time 4/2
    c\longa*1/2

    \endbar
}}

altuswords = \lyricmode { 
    Me -- men -- to ho -- mo, quod ci -- nis es, __
    me -- men -- to ho -- mo, quod ci -- nis es, 
    me -- men -- to ho -- mo, quod ci -- nis es, 
        quod ci -- nis es, 
    et in ci -- ne -- rem re -- ver -- te -- ris. 
    \ijLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \normalLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \ijLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \normalLyrics
        re -- ver -- te -- ris,
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \ijLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \normalLyrics
        re -- ver -- te -- ris.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
				%	    \looksSlower{\altusnotes}
	    \altusnotes
	}
	\addlyrics {\altuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


