\version "2.12.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2019 www.serpentpublications.org"
	tagline = "Transcribed  on August 27, 2019"
	composer = "William Byrd (c. 1540 - 1623)"
	poet = "Paraphrase of Job 34:15"
	source = "Allen Garven"
	arranger = \markup{\italic{Cantiones sacrae} (London, 1575)}
	title = "Memento homo"
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "Superius"}
\header {	   piece = \markup{\circle 1 2 3 4 5 6 }}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

\override Staff.TimeSignature   #'style = #'C
\time 2/2

\key g \dorian
  
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c' {
    r\breve | r1 f | c'1. f,2 | bf1 g2 g | a2. g4( f2 e | f d) e1 | 
        f2 a2. g4( f1 e4 d e2 a1 g2) a1 | f

    c'1. a2 bf1 | a f2 g2. f4( f1 e2) | f1 f2 f | a2. g4 f2 bf1
         a2 g1 | f r1 | r\breve| c2 c c'2. c4 | a2 bf1 a2 | g1 f\breve r1 | 
        r\breve | 
    
    g2 g c2. c4 | a2 d1 c2 | b\melisma c1 \ficta b!2\unficta\melismaEnd | 
        c1 g1. g2 g1 |
        a r1 | r2 f1 e2 | d1 c | r2 bf'1 a2 | g1 f | g2 g c2. c4 | a2

    d1 c2 | b4( g c1 b2) | c1 r1 | r g2 g | a2. a4 f2 g1
%        \invisibleTime\time 6/2 s1*0 #(if *is-parts* #{<>\raisedSixTwoTime #})
    f2 e4( c f1 e2) |
				%    \invisibleTime\time 4/2
    f\longa*1/2

    \endbar
}}

cantuswords = \lyricmode { 
    Me -- men -- to ho -- mo, quod ci -- nis __ es, 
        quod ci -- nis __ es, 
    me -- men -- to ho -- mo, quod ci -- nis __ es, 
    et in ci -- ne -- rem re -- ver -- te -- ris,
    et in ci -- ne -- rem re -- ver -- te -- ris. __
    \ijLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \normalLyrics
        re -- ver -- te -- ris,
        re -- ver -- te -- ris,
    \ijLyrics
        re -- ver -- te -- ris,
    \normalLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris,
    et in ci -- ne -- rem re -- ver -- te -- ris.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
				%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	}
	\addlyrics{\cantuswords
		 }
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


