\version "2.12.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2019 www.serpentpublications.org"
	tagline = "Transcribed  on August 27, 2019"
	composer = "William Byrd (c. 1540 - 1623)"
	poet = "Paraphrase of Job 34:15"
	source = "Allen Garven"
	arranger = \markup{\italic{Cantiones sacrae} (London, 1575)}
	title = "Memento homo"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

\override Staff.TimeSignature   #'style = #'C
\time 2/2

\key g \dorian
  
}
\header{instrument = "Discantus"}
\header {	   piece = \markup{ 1 \circle 2 3 4 5 6 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: quintusnotes.ly
quintusnotes = {
  \clef "G_8"
  \relative c' {
    r\longa | r1 r2 bf1 f'1 e2 | f1 c2 a | a f g1 | f2 c'1 a2 |
        r2 c1 f1 d2 f1 | c\breve | c1 f1. f2 c1 | r1 g2 c1

    f,2( bf1) | a r1 | r\breve | r1 f2 f | c'2. c4 a2 bf1 a2 g1 | 
        f c'2. f,4 | g2.( f8 e) f1 | r2 c'1 c2 | f2. f4 d2 f1
         e2 f1 | c2 r r1 | d2 c 

    g'2. g4 | e2 f1 e2 | d1 c\breve r2 c | d a4\melisma bf c a c2.
        \ficta bf8 a bf2\unficta\melismaEnd c1 | r1 f | e2 d1 c2 | 
        r\longa | d2 c g'2. g4 | e2 f1 e2 | d1

    c1 | r\breve | 
%        \invisibleTime\time 6/2 s1*0 #(if *is-parts* #{<>\raisedSixTwoTime #})
    r2 f, g c2.( bf4 g2) |
%    \invisibleTime\time 4/2
    a\longa*1/2

    \endbar
}}

quintuswords = \lyricmode { 
    Me -- men -- to ho -- mo, quod ci -- nis es, 
    me -- men -- to,
    me -- men -- to ho -- mo, quod ci -- nis es, 
    \ijLyrics
        quod ci -- nis __ es, 
    \normalLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris,
        re -- ver -- te -- ris,
    et in ci -- ne -- rem re -- ver -- te -- ris. 
    \ijLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris, __
    \normalLyrics
        re -- ver -- te -- ris,
        re -- ver -- te -- ris,
    et in ci -- ne -- rem re -- ver -- te -- ris,
        re -- ver -- te -- ris.

}
% Local Variables:
% coding: utf-8
% End:


% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
				%	    \looksSlower{\quintusnotes}
	    \quintusnotes
	}
	\addlyrics {\quintuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


