\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2019 www.serpentpublications.org"
	tagline = "Transcribed  on August 27, 2019"
	composer = "William Byrd (c. 1540 - 1623)"
	poet = "Paraphrase of Job 34:15"
	source = "Allen Garven"
	arranger = \markup{\italic{Cantiones sacrae} (London, 1575)}
	title = "Memento homo"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

\override Staff.TimeSignature   #'style = #'C
\time 2/2

\key g \dorian
  
}
\header{instrument = "Tenor I"}
\header {	   piece = \markup{ 1 2 3 \circle 4  5 6 }}
\include "english.ly"
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: tenornotes.ly
tenornotes = {
  \relative c {
    \clef "G_8"
    r\longa r\breve| r1 c | f1. c2 | d1 c | f c'1. g2 \[ c1( | bf) \] a1.
         f2 c c | f1 r2 d1 f1 e2 | f d e \[ c1 ( d1) \] d2 | c1

    r1 | r\longa | c2 c f2. f4 | e2 f1 e2 | d1 c | c2 c d2. bf4 | 
        c2 f1 e2 | c f f f | bf2. bf4 a2 c1 bf2 bf( a) | g\breve | 
        c,2 c 

    g'2. g4 | d2 g1 c,2 | f1 c | r\breve | r1 r2 c'1 bf2 f1 | 
        c2 d2. e4 f1 ( e2) f1 | c2 d f2. f4 | d2( e4 c d2) g1
         a2 b4( g c2. b4

    b4 a8 b) c2 r | f,2 f c'2. c4 | 
%        \invisibleTime\time 6/2 s1*0 #(if *is-parts* #{<>\raisedSixTwoTime #})
    a2 bf1 a2 g1 |
%    \invisibleTime\time 4/2
    f\longa*1/2

    \endbar
}}

tenorwords = \lyricmode { 
    Me -- men -- to ho -- mo, 
    me -- men -- to ho -- mo, __ quod ci -- nis es, 
    me -- men -- to ho -- mo, quod ci -- nis es, 
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \ijLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris. 
    \normalLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris. 
    \ijLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \normalLyrics
        re -- ver -- te -- ris,
    \ijLyrics
        re -- ver -- te -- ris,
    \normalLyrics
    et in ci -- ne -- rem __ re -- ver -- te -- ris,
    et in ci -- ne -- rem re -- ver -- te -- ris.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
				%	    \looksSlower{\tenornotes}
	    \tenornotes
	}
	\addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


