\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2019 www.serpentpublications.org"
	tagline = "Transcribed  on August 27, 2019"
	composer = "William Byrd (c. 1540 - 1623)"
	poet = "Paraphrase of Job 34:15"
	source = "Allen Garven"
	arranger = \markup{\italic{Cantiones sacrae} (London, 1575)}
	title = "Memento homo"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

\include "english.ly"
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t

% expanding: cantusnotes.ly
cantusnotes = {
  \relative c' {
    r\breve | r1 f | c'1. f,2 | bf1 g2 g | a2. g4( f2 e | f d) e1 | 
        f2 a2. g4( f1 e4 d e2 a1 g2) a1 | f

    c'1. a2 bf1 | a f2 g2. f4( f1 e2) | f1 f2 f | a2. g4 f2 bf1
         a2 g1 | f r1 | r\breve| c2 c c'2. c4 | a2 bf1 a2 | g1 f\breve r1 | 
        r\breve | 
    
    g2 g c2. c4 | a2 d1 c2 | b\melisma c1 \ficta b!2\unficta\melismaEnd | 
        c1 g1. g2 g1 |
        a r1 | r2 f1 e2 | d1 c | r2 bf'1 a2 | g1 f | g2 g c2. c4 | a2

    d1 c2 | b4( g c1 b2) | c1 r1 | r g2 g | a2. a4 f2 g1
%        \invisibleTime\time 6/2 s1*0 #(if *is-parts* #{<>\raisedSixTwoTime #})
    f2 e4( c f1 e2) |
				%    \invisibleTime\time 4/2
    f\longa*1/2

    \endbar
}}

cantuswords = \lyricmode { 
    Me -- men -- to ho -- mo, quod ci -- nis __ es, 
        quod ci -- nis __ es, 
    me -- men -- to ho -- mo, quod ci -- nis __ es, 
    et in ci -- ne -- rem re -- ver -- te -- ris,
    et in ci -- ne -- rem re -- ver -- te -- ris. __
    \ijLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \normalLyrics
        re -- ver -- te -- ris,
        re -- ver -- te -- ris,
    \ijLyrics
        re -- ver -- te -- ris,
    \normalLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris,
    et in ci -- ne -- rem re -- ver -- te -- ris.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: altusnotes.ly
altusnotes = {
  \relative c' {
    \clef "G_8"
    c1 f1. c2 d1 | c2 e f4.( e8 d4 c | d2) bf c1. a1 c1 b2 c g |
        a1 \[ f( | g1.) \] f2 | f r r c'1 f1 e2 | f1 d2

    d1 c4( bf a2) g | d'1 r2 g, | a d, f1 | c'2 c d2. c4 |
        bf2 f'1 e2 | d1. c2 | r\breve | r1 c2 c | f2. f4 e2 f1
         e2 d1 | c r1 | r\breve | r1 c2 c | f2. f4 d2 

    f1 e2 d1| c d2 c | g'2. g4 e1 | f2. f,4( a2) g | f1 r1 | r1 f' | 
        e2 d1 c2 | r\breve | r1 c2 c | f2. f4 d2 f1 e2 d1| c d2 c |
        g'2. g4 e1 | f2. f,4

    a2 g | 
%        \invisibleTime\time 6/2 s1*0 #(if *is-parts* #{<>\raisedSixTwoTime #})
    d'2. bf4 c\breve |
%    \invisibleTime\time 4/2
    c\longa*1/2

    \endbar
}}

altuswords = \lyricmode { 
    Me -- men -- to ho -- mo, quod ci -- nis es, __
    me -- men -- to ho -- mo, quod ci -- nis es, 
    me -- men -- to ho -- mo, quod ci -- nis es, 
        quod ci -- nis es, 
    et in ci -- ne -- rem re -- ver -- te -- ris. 
    \ijLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \normalLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \ijLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \normalLyrics
        re -- ver -- te -- ris,
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \ijLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \normalLyrics
        re -- ver -- te -- ris.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: tenornotes.ly
tenornotes = {
  \relative c {
    \clef "G_8"
    r\longa r\breve| r1 c | f1. c2 | d1 c | f c'1. g2 \[ c1( | bf) \] a1.
         f2 c c | f1 r2 d1 f1 e2 | f d e \[ c1 ( d1) \] d2 | c1

    r1 | r\longa | c2 c f2. f4 | e2 f1 e2 | d1 c | c2 c d2. bf4 | 
        c2 f1 e2 | c f f f | bf2. bf4 a2 c1 bf2 bf( a) | g\breve | 
        c,2 c 

    g'2. g4 | d2 g1 c,2 | f1 c | r\breve | r1 r2 c'1 bf2 f1 | 
        c2 d2. e4 f1 ( e2) f1 | c2 d f2. f4 | d2( e4 c d2) g1
         a2 b4( g c2. b4

    b4 a8 b) c2 r | f,2 f c'2. c4 | 
%        \invisibleTime\time 6/2 s1*0 #(if *is-parts* #{<>\raisedSixTwoTime #})
    a2 bf1 a2 g1 |
%    \invisibleTime\time 4/2
    f\longa*1/2

    \endbar
}}

tenorwords = \lyricmode { 
    Me -- men -- to ho -- mo, 
    me -- men -- to ho -- mo, __ quod ci -- nis es, 
    me -- men -- to ho -- mo, quod ci -- nis es, 
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \ijLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris. 
    \normalLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris. 
    \ijLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \normalLyrics
        re -- ver -- te -- ris,
    \ijLyrics
        re -- ver -- te -- ris,
    \normalLyrics
    et in ci -- ne -- rem __ re -- ver -- te -- ris,
    et in ci -- ne -- rem re -- ver -- te -- ris.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: bassusnotes.ly
%original clef C on second line
bassusnotes = {
  \relative c, {
  \clef "bass"
    r\maxima | r\longa | r1 f | c'1. a2 | bf1 f\breve r1 | r1 bf |
        f'1. c2 | d1 c | a2 bf1 bf2 | f1 r1 | r1 c'2 c | d2. c4 bf2 f'1
         e2 d1 | c\breve | r\longa | 

    f,2 f c'2. c4 | a2 bf1 a2 | g1 f2 f | f bf1( f2) | g\breve | r1 g | 
        g c2. c4 | f,2 f'1 e2 | d1 c2 c1 bf2 a1 | g r1 | r2 bf1 a2 |
        g1 f2

    f2 | f bf1( f2) | g\breve | r1 g | g c2. c4 | f,2 f'1 e2( |
%        \invisibleTime\time 6/2 s1*0 #(if *is-parts* #{<>\raisedSixTwoTime #})
  d1) c\breve |
%  \invisibleTime\time 4/2
  f,\longa*1/2

  \endbar
}}
bassuswords = \lyricmode { 
    Me -- men -- to ho -- mo, __ 
    me -- men -- to ho -- mo, quod ci -- nis es, 
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \ijLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \normalLyrics
        re -- ver -- te -- ris,
    et in ci -- ne -- rem re -- ver -- te -- ris,
        re -- ver -- te -- ris,
    \ijLyrics
        re -- ver -- te -- ris,
    \normalLyrics
        re -- ver -- te -- ris,
    et in ci -- ne -- rem re -- ver -- te -- ris.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: quintusnotes.ly
quintusnotes = {
  \clef "G_8"
  \relative c' {
    r\longa | r1 r2 bf1 f'1 e2 | f1 c2 a | a f g1 | f2 c'1 a2 |
        r2 c1 f1 d2 f1 | c\breve | c1 f1. f2 c1 | r1 g2 c1

    f,2( bf1) | a r1 | r\breve | r1 f2 f | c'2. c4 a2 bf1 a2 g1 | 
        f c'2. f,4 | g2.( f8 e) f1 | r2 c'1 c2 | f2. f4 d2 f1
         e2 f1 | c2 r r1 | d2 c 

    g'2. g4 | e2 f1 e2 | d1 c\breve r2 c | d a4\melisma bf c a c2.
        \ficta bf8 a bf2\unficta\melismaEnd c1 | r1 f | e2 d1 c2 | 
        r\longa | d2 c g'2. g4 | e2 f1 e2 | d1

    c1 | r\breve | 
%        \invisibleTime\time 6/2 s1*0 #(if *is-parts* #{<>\raisedSixTwoTime #})
    r2 f, g c2.( bf4 g2) |
%    \invisibleTime\time 4/2
    a\longa*1/2

    \endbar
}}

quintuswords = \lyricmode { 
    Me -- men -- to ho -- mo, quod ci -- nis es, 
    me -- men -- to,
    me -- men -- to ho -- mo, quod ci -- nis es, 
    \ijLyrics
        quod ci -- nis __ es, 
    \normalLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris,
        re -- ver -- te -- ris,
    et in ci -- ne -- rem re -- ver -- te -- ris. 
    \ijLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris, __
    \normalLyrics
        re -- ver -- te -- ris,
        re -- ver -- te -- ris,
    et in ci -- ne -- rem re -- ver -- te -- ris,
        re -- ver -- te -- ris.

}
% Local Variables:
% coding: utf-8
% End:


% expanding: sixtusnotes.ly
sixtusnotes = {
  \relative c {
    \clef "G_8"
%    \set suggestAccidentals = ##t
    r\maxima | r\breve | f1 c'1. f,2 a1 | g c,| d2 d c f | 
        f4( g a) f( g1) | f\breve | r2 a1 c1 b2 c1 | f, r1 | f2 f 

    bf2. a4 | g2 f4 f c'2. bf4 | a2 bf1 a2 | g1 f2 d4 d | g2( f g) c, |
        r1 g'2 f | c'2. c4 a2 bf1 a2 g1 | f2 d1 c2 | bf1

    c1 | r2 f1 f2 | d( e4 c) d2 g1 a2 b4( g c2. b4 b a8 b) c1 |
        r1 c | bf2 a1 g2 | f g a f | g2. f4 d e( 

    f2) | g r f f | bf2. bf4 a2 c1 bf2 bf( a) | g\breve | c,2 c g'2. g4 |
        d2 g1 c,2 | c'1. c,2 | 
%        \invisibleTime\time 6/2 s1*0 #(if *is-parts* #{<>\raisedSixTwoTime #})
    r2 d4 d e2( f g c,) |
				%    \invisibleTime\time 4/2
    c\longa*1/2

    \endbar
}}

sixtuswords = \lyricmode { 
    Me -- men -- to ho -- mo, quod ci -- nis es, 
        quod ci -- nis __ es, 
    me -- men -- to ho -- mo, 
    et in ci -- ne -- rem,
    et in ci -- ne -- rem re -- ver -- te -- ris,
        re -- ver -- te -- ris,
    et in ci -- ne -- rem re -- ver -- te -- ris. 
        re -- ver -- te -- ris,
    \ijLyrics
        re -- ver -- te -- ris,
    \normalLyrics
        re -- ver -- te -- ris,
        re -- ver -- te -- ris,
    \ijLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \normalLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \ijLyrics
    et in ci -- ne -- rem re -- ver -- te -- ris,
    \normalLyrics
        re -- ver -- te -- ris.


}
% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

\override Staff.TimeSignature   #'style = #'C
\time 2/2

\key g \dorian
  
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
				%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	}
	\addlyrics{\cantuswords
		 }

      >>
<<
	\context Staff="5"
	{
	    \voicedefault 
				%	    \looksSlower{\quintusnotes}
	    \quintusnotes
	}
	\addlyrics {\quintuswords}

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
				%	    \looksSlower{\altusnotes}
	    \altusnotes
	}
	\addlyrics {\altuswords}


      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
				%	    \looksSlower{\tenornotes}
	    \tenornotes
	}
	\addlyrics {\tenorwords}

      >>

<<
	\context Staff="2"
	{
	    \voicedefault 
				%	    \looksSlower{\sixtusnotes}
	    \sixtusnotes
	}
	\addlyrics {\sixtuswords}
      >>



<<	\context Staff="6"
	{
	    \voicedefault
				%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	}
	\addlyrics{\bassuswords
		 }

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
